﻿@using SSCMvc.Webutil;
@using SSCMvc.Models;
@{
    ViewBag.Title = "Update Conversion";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div class="header">
    <div class="stats">
    </div>

    <h1 class="page-title"> Update Conversion</h1>
</div>
<ul class="breadcrumb">
    @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
        string refadd = CommonUtil.HomeAddress(utype);
    }

    <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
    <li class="active">Update Conversion</li>
</ul>

@{
            string error = "";
            string message = "";
            try
            {
                error = ViewBag.error;
            }
            catch (Exception ex)
            { }
            try
            {
                message = ViewBag.message;
            }
            catch (Exception ex)
            { }
            if (error != "" && error != null)
            {
        <div class="alert alert-danger">
            <button type="button" class="close" data-dismiss="alert">
                ×
            </button>
            @error
        </div>
    }
    if (message != "" && message != null)
    {
        <div class="alert alert-success">
            <button type="button" class="close" data-dismiss="alert">
                ×
            </button>
            @message
        </div>
    }



}
<table style="width: 550px">
    <tr>
        <td style="width: 100%">
            <h3>
                &nbsp;  &nbsp;
                Choose Your  Action
            </h3>

        </td>
    </tr>
    <tr>

        <td>
            <table>
                <tr>

                    <td>
                        <a href="#basic" data-toggle="modal" class="btn btn-primary">Update Conversion</a>
                    </td>
                </tr>

            </table>
        </td>
    </tr>



</table>

<div class="modal fade" id="basic" tabindex="-1" role="basic" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-hidden="true"></button>
                <h4 class="modal-title">Confirmation</h4>
            </div>
            <div class="modal-body">
                Are you sure you want to convert Entries..
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
                <a href="/MaEnquiry/UpdateConversionPost" type="button" id="delbtn" class="btn btn-primary">Convert</a>
            </div>
        </div>
        <!-- /.modal-content -->
    </div>
    <!-- /.modal-dialog -->
</div>
